@charset "UTF-8";
.rcfz-one {
  width: 100%;
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  flex-direction: row;
  justify-content: space-between;
  padding: 60px 0;
}

@media screen and (max-width: 1200px) {
  .rcfz-one {
    padding: 40px 15px;
  }
}

@media screen and (max-width: 1024px) {
  .rcfz-one {
    flex-direction: column;
    padding: 25px 15px;
  }
}

.rcfz-one .rcfz-one-l {
  padding-right: 35px;
}

@media screen and (max-width: 1024px) {
  .rcfz-one .rcfz-one-l {
    padding-right: 0;
  }
}

.rcfz-one .rcfz-one-l ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.rcfz-one .rcfz-one-l ul li {
  display: flex;
  flex-direction: column;
}

.rcfz-one .rcfz-one-l ul li h5 {
  display: inline;
  font-size: 25px;
  color: #333333;
  position: relative;
  font-family: "PingFang SC","Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";
}

@media screen and (max-width: 1024px) {
  .rcfz-one .rcfz-one-l ul li h5 {
    font-size: 16px;
  }
}

.rcfz-one .rcfz-one-l ul li span {
  font-size: 16px;
  color: #666666;
  line-height: 32px;
  font-family: "PingFang SC","Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";
}

@media screen and (max-width: 1024px) {
  .rcfz-one .rcfz-one-l ul li span {
    font-size: 12px;
    line-height: 25px;
  }
}

.rcfz-one .rcfz-one-l ul li:nth-of-type(1) h5::after {
  content: "";
  width: 225px;
  height: 6px;
  background: #c32431;
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0.8;
}

@media screen and (max-width: 1024px) {
  .rcfz-one .rcfz-one-l ul li:nth-of-type(1) h5::after {
    width: 65px;
    height: 3px;
  }
}

.rcfz-one .rcfz-one-l ul li:nth-of-type(2) h5::after {
  content: "";
  width: 100px;
  height: 6px;
  background: #feb333;
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0.8;
}

@media screen and (max-width: 1024px) {
  .rcfz-one .rcfz-one-l ul li:nth-of-type(2) h5::after {
    width: 65px;
    height: 3px;
  }
}

.rcfz-one .rcfz-one-l ul li:nth-of-type(3) h5::after {
  content: "";
  width: 100px;
  height: 6px;
  background: #feb333;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0.8;
}

@media screen and (max-width: 1024px) {
  .rcfz-one .rcfz-one-l ul li:nth-of-type(3) h5::after {
    width: 65px;
    height: 3px;
  }
}

.rcfz-one .rcfz-one-l ul li:nth-of-type(2) {
  margin: 20px 0;
}

@media screen and (max-width: 1024px) {
  .rcfz-one .rcfz-one-l ul li:nth-of-type(2) {
    margin: 10px 0;
  }
}

.rcfz-one .rcfz-one-r {
  width: 100%;
  height: 100%;
  max-width: 520px;
  max-height: 425px;
}

.rcfz-one .rcfz-one-r img {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  position: relative;
}

@media screen and (max-width: 1024px) {
  .swiper-slide img {
    height: 250px;
  }
}

.banner-con {
  position: absolute;
  width: 1200px;
  height: 235px;
  margin: 0 auto;
  left: 50%;
  top: 50%;
  margin-top: -117.5px;
  margin-left: -600px;
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .banner-con {
    width: auto;
    padding: 0 20px;
    justify-content: center;
    left: 0;
    top: 0;
    margin-top: 0;
    margin-left: 0;
  }
}

.banner-con span {
  font-size: 22px;
  color: #ffffff;
  font-weight: bold;
}

.banner-con .ban-cons {
  font-size: 18px;
  font-family: "思源黑体 CN";
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  .banner-con .ban-cons {
    font-size: 12px;
  }
.banner-con span{
  font-size: 16px;
}
}

.banner-con .ban-cons p {
  margin: 0;
}

.banner-con h5 {
  font-size: 44px;
  color: #ffffff;
  font-family: "思源黑体 CN";
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .banner-con h5 {
    font-size: 14px;
  }
}

.banner-con h5 strong {
  font-size: 58px;
  color: #d8072c;
  font-family: "思源黑体 CN";
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .banner-con h5 strong {
    font-size: 24px;
  }
}

.ys-bgs {
  height: 575px;
  background: url("../images/fzls-bg_06.jpg") no-repeat;
  background-size: 100% 575px;
}

@media screen and (max-width: 1024px) {
  .ys-bgs {
    background-size: 100% 100%;
    height: auto;
  }
}

.xjhx-c {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  padding: 45px 0;
}

@media screen and (max-width: 1024px) {
  .xjhx-c {
    width: 100%;
    padding: 25px 15px;
  }
}

.xjhx-c .xjhx-tit {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.xjhx-c .xjhx-tit .xjhx-bol {
  margin-right: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to left, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-bol {
    display: none;
  }
}

.xjhx-c .xjhx-tit .xjhx-bol img {
  width: 10px;
  height: 10px;
  position: absolute;
  right: -5px;
  bottom: -5px;
}

.xjhx-c .xjhx-tit .xjhx-bor {
  margin-left: 35px;
  border-bottom: 1px solid;
  width: 95px;
  position: relative;
  border-image-source: linear-gradient(to right, #dbdbdb, #f1f1f1);
  border-image-slice: 1;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-bor {
    display: none;
  }
}

.xjhx-c .xjhx-tit .xjhx-bor img {
  position: absolute;
  left: -5px;
  bottom: -5px;
}

.xjhx-c .xjhx-tit p {
  height: 35px;
  margin: 0;
}

.xjhx-c .xjhx-tit .xjhx-title {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.xjhx-c .xjhx-tit .xjhx-title h6 {
  color: #3a3a3a;
  font-size: 36px;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title h6 {
    font-size: 24px;
    margin: 0;
  }
}

.xjhx-c .xjhx-tit .xjhx-title h6 p {
  font-size: 36px;
  color: #c32431;
  font-family: "Microsoft Yahei";
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title h6 p {
    font-size: 24px;
  }
}

.xjhx-c .xjhx-tit .xjhx-title span {
  font-size: 16px;
  padding-bottom: 15px;
  color: #999999;
  border-bottom: 2px solid #cf505a;
}

@media screen and (max-width: 1024px) {
  .xjhx-c .xjhx-tit .xjhx-title span {
    font-size: 14px;
  }
}

.xjhx-c .xjhx-tit .xjhx-titles h6 {
  color: #ffffff;
}

.xjhx-c .xjhx-tit .xjhx-titles span {
  color: #ffffff;
}

.xjhx-cwx {
  width: 1200px;
  margin: 0 auto;
  padding: 45px 0;
  overflow: unset;
}

@media screen and (max-width: 1024px) {
  .xjhx-cwx {
    width: 100%;
    padding: 30px 15px;
  }
}

.ls-top {
  position: relative;
}

.ls-top .ls-border {
  display: block;
  width: 100%;
  border-bottom: 1px solid #bbbbbb;
}

.ls-top .ls-lef {
  width: 36px;
  height: 36px;
  position: absolute;
  left: -45px;
  bottom: -17px;
  z-index: 99;
  cursor: pointer;
}

@media screen and (max-width: 1024px) {
  .ls-top .ls-lef {
    left: -10px;
  }
}

.ls-top .ls-rig {
  width: 36px;
  height: 36px;
  position: absolute;
  right: -45px;
  bottom: -17px;
  cursor: pointer;
  left: unset;
}

@media screen and (max-width: 1024px) {
  .ls-top .ls-rig {
    right: -10px;
  }
}

.ls-top .ls-bo {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  position: absolute;
  left: 0;
  bottom: -7px;
}

@media screen and (max-width: 1024px) {
  .ls-top .ls-bo {
    justify-content: center;
  }
}

.ls-top .ls-bo p {
  width: 14px;
  height: 14px;
  margin: 0;
  border: 1px solid #ffffff;
  border-radius: 50%;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .ls-top .ls-bo p {
    display: none;
  }
}

.ls-top .ls-bo p::after {
  content: "";
  width: 6px;
  height: 6px;
  background: #ffffff;
  border-radius: 50%;
  position: absolute;
  left: 3px;
  bottom: 3px;
}

.ls-top .ls-bo p:nth-of-type(1) {
  display: block;
}

.swiper-containers {
  overflow: hidden;
  margin-top: 30px;
}

.swiper-wrapperas {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.swiper-slideas {
  width: 25%;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}

.swiper-slideas img {
  width: 235px;
}

@media screen and (max-width: 1024px) {
  .swiper-slideas img {
    width: 100%;
    height: auto;
  }
}

.swiper-slideas h5 {
  font-size: 42px;
  color: #ffffff;
  font-weight: bold;
}

.swiper-slideas span {
  color: #ffffff;
  font-size: 16px;
  margin-top: 15px;
}

.ys-waxsw {
  display: flex;
  flex-direction: row;
  margin-top: 30px;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw {
    flex-direction: column;
    margin-top: 0;
  }
}

.ys-waxsw .ys-l {
  width: 530px;
  height: 530px;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw .ys-l {
    width: 100%;
    height: auto;
  }
}

.ys-waxsw .ys-l img {
  width: 100%;
  height: 100%;
}

.ys-waxsw .ys-r {
  display: flex;
  flex: 1;
  margin-left: 30px;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw .ys-r {
    margin-left: 0;
  }
}

.ys-waxsw .ys-r ul {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.ys-waxsw .ys-r ul .pada-30 {
  margin-left: -90px;
  padding-right: 90px;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw .ys-r ul .pada-30 {
    margin-left: 0;
    padding-right: 0;
  }
}

.ys-waxsw .ys-r ul li {
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw .ys-r ul li {
    margin-bottom: 5px;
  }
}

.ys-waxsw .ys-r ul li img {
  width: 65px;
  height: 65px;
}

.ys-waxsw .ys-r ul li div {
  margin-left: 50px;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw .ys-r ul li div {
    margin-left: 10px;
  }
}

.ys-waxsw .ys-r ul li div p {
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw .ys-r ul li div p {
    font-size: 14px;
    margin: 0 auto;
  }
}

.ys-waxsw .ys-r ul li div span {
  font-size: 16px;
  line-height: 30px;
  color: #666666;
}

@media screen and (max-width: 1024px) {
  .ys-waxsw .ys-r ul li div span {
    font-size: 12px;
    line-height: 20px;
  }
}

.cs-bg {
  background: #ffffff;
}

.cn-bg {
  /*background: #f6f6f6;*/
      background: #ffedef;
    width: 100%;
    height: 525px;
    background-image: url(../images/cnn-ban.jpg);
    background-repeat: no-repeat;
    background-size: 1920px 100%;
    background-position-x: center;
}

.cn-watx {
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .cn-watx {
    flex-direction: column;
  }.cn-bg{
    height: auto;
  }
}

.cn-watx .cn-r {
  display: flex;
  flex: 1;
  min-width: 315px;
}

@media screen and (max-width: 1024px) {
  .cn-watx .cn-r {
    min-width: unset;
    width: 100%;
  }
}

.cn-watx .cn-r img {
  width: 100%;
}

.cn-watx .cn-l {
  display: flex;
  flex-direction: column;
  margin-right: 45px;
}

@media screen and (max-width: 1024px) {
  .cn-watx .cn-l {
    margin-right: 0;
  }
}

.cn-watx .cn-l h5 {
  font-size: 18px;
  color: #000000;
}

@media screen and (max-width: 1024px) {
  .cn-watx .cn-l h5 {
    font-size: 14px;
    margin: 0;
  }
}

.cn-watx .cn-l h6 {
  font-size: 14px;
  color: #666666;
}

@media screen and (max-width: 1024px) {
  .cn-watx .cn-l h6 {
    font-size: 12px;
  }
}

.cn-watx .cn-l ul {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .cn-watx .cn-l ul {
    flex-direction: column;
  }
}

.cn-watx .cn-l ul li {
  width: 32%;
  text-align: left;
  display: flex;
  flex-direction: row;
  /*align-items: center;*/
  margin-top: 40px;
}

@media screen and (max-width: 1024px) {
  .cn-watx .cn-l ul li {
    margin-top: 10px;
    width: 100%;
  }
}

.cn-watx .cn-l ul li img {
  width: 50px;
  height: 50px;
}

.cn-watx .cn-l ul li strong {
  margin-left: 10px;
}

.cn-watx .cn-l ul li strong p {
  font-size: 14px;
  color: #333333;
  margin: 0 0 5px 0;
  font-weight: 500;
}

.cn-watx .cn-l ul li strong span {
  font-size: 12px;
  color: #7d8181;
  font-weight: 500;
}

.chal-w .chal-c h4 {
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}

.chal-w .chal-c ul {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media screen and (max-width: 1024px) {
  .chal-w .chal-c ul {
    flex-flow: wrap;
  }
}

.chal-w .chal-c ul li {
  width: 220px;
}

@media screen and (max-width: 1024px) {
  .chal-w .chal-c ul li {
    width: 48%;
    margin-bottom: 5px;
  }
}

.chal-w .chal-c ul li div {
  width: 100%;
  height: 122px;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .chal-w .chal-c ul li div {
    height: auto;
  }
}

.chal-w .chal-c ul li div img {
  width: 100%;
}

.chal-w .chal-c ul li p {
  font-size: 14px;
  color: #333333;
  margin: 10px 0;
}

@media screen and (max-width: 1024px) {
  .chal-w .chal-c ul li p {
    margin: 0;
  }
}

.chal-w .chal-c ul li span {
  font-size: 12px;
  color: #7d8181;
}


.chal-w{
  display: none;
}